Installer package details

Review and identify the packages you would use while installing the Operating system, Advanced Threat Defense software, and Email Connector.

Installer package name Description

migration- 4.8.x.x.xxxxx.msu

You would use this package to migrate or upgrade your Advanced Threat Defense to 4.8.0.

This package automatically detects your existing Advanced Threat Defense version, then migrates or upgrades you to Advanced Threat Defense 4.8.x software.

Attention: Advanced Threat Defense 4.8 is not available for Microsoft Azure. The latest version of Advanced Threat Defense on Azure is 4.2.x.

system- 4.8.x.xx.xxxxx.msu

Advanced Threat Defense software package. Use this package when you are performing a clean install. For migration or upgrade, use migration- 4.8.x.x.xxxxx.msu.

This package installs the Advanced Threat Defense software on your appliance.

Note:
  • This package in not available to download from the download site. If you wish to perform a clean install, contact McAfee Support.
  • This package does not install Email Connector by-default.
  • Ensure that you use system- 4.8.x.xx.xxxxx.msu while doing a fresh install using ATD_installer. 4.8.x.xxxxx.x86_64.iso. Using a different MSU or ISO could lead to installation failure.

For more information, see the following topics:

  • Install the Advanced Threat Defense software.
  • Installing Virtual Advanced Threat Defense

bios_upgrade_ATD-Gen2_3100_6100.zip BIOS Upgrade package for ATD-3100 and ATD-6100 appliances.
Note: Instructions to upgrade the BIOS of your appliance is included in the package.
bios_upgrade_ATD-Gen1_6000.zip BIOS Upgrade package for ATD-3000 and ATD-6000 appliances.
Note: Instructions to upgrade the BIOS of your appliance is included in the package.
ATD_installer. 4.8.x.xxxxx.x86_64.iso

Operating System installation package.

This package does a clean install of the Operating System for your appliance.

For more information, see:

  • For on-premises or direct install – Install the OS to your appliance
  • For install using RMM – Install the OS to your appliance remotely using RMM
Note: Ensure that you use system- 4.8.x.xx.xxxxx.msu while doing a fresh install using ATD_installer. 4.8.x.xxxxx.x86_64.iso. Using a different MSU could lead to installation failure.

vATD-MIO-4_8_x_xx-xxxxx-xxxxx.ova

Virtual Advanced Threat Defense installation package for VMWare ESXi.

Use this package to deploy a new Virtual Advanced Threat Defense 4.8 appliance on your VMWare ESXi server.

Note: This package does not install Email Connector by-default.

HyperV_migration-4.8.0.X.XXXXXX.msu Use this package to migrate your Advanced Threat Defense on Hyper-V to 4.8.0.
hvATD_MIH_4_8_x_xx_xxxxx_xxxxx.zip

Virtual Advanced Threat Defense installation package for Microsoft Hyper-V

Use this package to deploy a new Virtual Advanced Threat Defense 4.8 appliance on your Hyper-V server.

Note: This package does not install Email Connector by-default.

systemex- 4.8.x.xx.xxxxx.msu

Email Connector installation package.

This package installs email connector on Advanced Threat Defense 4.8 appliance and Virtual Advanced Threat Defense appliance.

Attention: Previous versions of email connector are incompatible with Advanced Threat Defense 4.8.0. Make sure that you are using the latest email connector installer package.

For more information, see Install Email Connector.